.bio-image-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.bio-image {
    width: 60%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    object-fit: cover;
    z-index: 11;
    position: absolute;
    transform: translateY(0%);
}

.bio-text-container {
    position: absolute;
    top:0;
    left:0;
    background-color: #474747;
    width: 100%;
    margin-top: 0%;
    z-index: 10;
    height: 450px;
    text-align: center;
    border-radius: 10%;
    padding-top: 30%;
    padding-left: 20px;
    padding-right: 20px;
    color: whitesmoke;
    transform: translateY(0%);
}

.bio-text-container-title {
    height: 25%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.bio-text-container-content {
    height: 60%;
    overflow-y: scroll;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}



.bio-text-container::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}